> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete List

> Delete a subscriber list

Delete a subscriber list and remove all of its memberships. Subscribers on the list are not deleted, they only lose the list membership. This action cannot be undone.

## Request

<ParamField path="listId" type="string" required>
  Subscriber list ID.
</ParamField>

```bash theme={null}
curl -X DELETE "https://api.sequenzy.com/api/v1/lists/list_abc123" \
  -H "Authorization: Bearer YOUR_API_KEY"
```

## Responses

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "removedMemberships": 1250
  }
  ```

  ```json 401 theme={null}
  {
    "error": "Invalid API key"
  }
  ```

  ```json 404 theme={null}
  {
    "error": "List not found"
  }
  ```
</ResponseExample>
